=== debian/changelog ===
w2do (2.3.0-1) unstable; urgency=low

  * New upstream release 
  * Refresh debian/copyright: Update format to proposed format-specification
    in revision 135 of DEP5. Update Copyright years. 
  * Convert to '3.0 (quilt)' package source format.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 22 Jan 2010 08:55:06 +0100

w2do (2.2.3-1) unstable; urgency=low

  * New upstream release
    - Adds bulk operations on tasks with given priority.
    - Extends the flexibility of HTML exporter.
  * Bump Standards-Version to 3.8.3 (no changes). 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 23 Aug 2009 17:14:58 +0200

w2do (2.2.2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add DM-Upload-Allowed field
    - Bump Standards-Version to 3.8.2 (no changes)
    - Fix Build-Depends on debhelper (>= 7.0.50) for the override_ targets
      in debian/rules.
    - Remove perl-modules from Depends field and add ${perl:Depends} to let
      the dependency list be generated by dh_perl.
 
 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 03 Jul 2009 11:48:21 +0200

w2do (2.2.1-1) unstable; urgency=low

  * Initial release (Closes: #528740)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 19 May 2009 16:05:09 +0200
