=== debian/control ===
Source: w2do
Section: utils
Priority: optional
Maintainer: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl
Standards-Version: 3.8.3
Homepage: http://w2do.blackened.cz/

Package: w2do
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: simple text-based todo manager
 w2do is a simple to use yet efficient command-line todo manager
 written in Perl.
 .
 Features:
  * Well-arranged, fully filterable, plain text or coloured tabular
    output.
  * Support for group, due date and priority categories.
  * Capable of managing multiple todo lists.
  * Detailed statistics with visual progress representation.
  * Completely command driven and therefore suitable for usage in
    scripts.
  * Export to HTML 4.01 Strict via w2html utility.
  * Export to plain text via w2text utility.
