=== debian/watch ===
version=3
http://code.google.com/p/w2do/downloads/list \
http://w2do\.googlecode\.com/files/w2do-(.*)\.tar\.gz
