=== debian/changelog ===
w2do (2.3.1-8) unstable; urgency=medium

  * Replace home-made GitLab CI with the standard Salsa pipeline
  * Bump Debhelper compat level to 12
  * Declare compliance with Debian policy 4.3.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Dec 2018 23:30:55 +0100

w2do (2.3.1-7) unstable; urgency=medium

  * Update Vcs-* fields for switch to salsa.debian.org
  * Add an initial Gitlab CI config file
  * debian/.gitlab-ci.yml: Update image used for Gitlab CI
  * Update .gitlab-ci.yml based on Salsa CI Team's template
  * GitLab CI/Lintian: install dpkg-dev, that ships dpkg-architecture, needed
    to run some Lintian checks
  * Fix wrong path for interpreter for installed scripts
    w2html, w2do and w2text used "#!/usr/bin/env perl" as interpreter.
  * debian/rules: Shortcut used path names with variable substitutions.
    Inroduce $(PACKAGE) and $(TMP) to be used for the
    $(CURDIR)/debian/$(PACKAGE) path and shorten lengths in override for
    dh_auto_install.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS
  * Bump Debhelper compat level to 10
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.2.1
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 28 Oct 2018 14:34:16 +0100

w2do (2.3.1-6) unstable; urgency=medium

  * Update copyright years for debian/* packaging
  * Add Vcs-Browser and Vcs-Git fields in debian/control
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 Aug 2014 09:48:01 +0200

w2do (2.3.1-5) unstable; urgency=low

  * Upload to unstable
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 06 May 2013 08:44:54 +0200

w2do (2.3.1-4) experimental; urgency=low

  * Fix path used to check source in debian/watch file
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.4.
    Update copyright years for debian/* packaging.
  * Bump Debhelper compat level to 8.
    Adjust versioned Build-Depends on debhelper to (>= 8).
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 19 Nov 2012 07:07:29 +0100

w2do (2.3.1-3) unstable; urgency=low

  * Update my email address
  * debian/control: Drop the DM-Upload-Allowed control field.
  * Back to code.google.com URLs in debian/watch. We do not need anymore
    the googlecode redirector on googlecode.debian.net.
  * debian/copyright: Update copyright years for debian/* packaging.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 Feb 2011 08:14:00 +0100

w2do (2.3.1-2) unstable; urgency=low

  * Use googlecode redirector on googlecode.debian.net in debian/watch.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 31 Jul 2010 09:09:48 +0200

w2do (2.3.1-1) unstable; urgency=low

  * New upstream release 
  * Bump Standards-Version to 3.8.4 (no changes needed).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 18 Feb 2010 22:56:19 +0100
