=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: w2do
 Section: utils
 Priority: optional
-Maintainer: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50)
+Maintainer: Salvatore Bonaccorso <carnil@debian.org>
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 3.8.3
+Standards-Version: 4.3.0
 Homepage: http://w2do.blackened.cz/
+Vcs-Browser: https://salsa.debian.org/carnil/w2do
+Vcs-Git: https://salsa.debian.org/carnil/w2do.git
+Rules-Requires-Root: no
 
 Package: w2do
 Architecture: all
